não consigo utilizar o apt-get install [RESOLVIDO]

1. não consigo utilizar o apt-get install [RESOLVIDO]

Danilo Felix Bahia
felixbahia

(usa Ubuntu)

Enviado em 09/10/2008 - 13:24h

não consigo utilizar o apt-get install, aparece esta mensagem de erro E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.


  






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts